## xf86-video-msm 1.0.1+git20100122.5f7df591

=== debian/changelog ===
xf86-video-msm (1.0.1+git20100122.5f7df591-4build1) trusty; urgency=medium

  * Rebuild for xorg 1.15 abi.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 05 Feb 2014 09:30:41 +0000

xf86-video-msm (1.0.1+git20100122.5f7df591-4) unstable; urgency=low

  * Add debian/patches/04_port_to_xorg_server_1.13.patch: port to xorg 1.13
  * Add debian/patches/05_port_to_xorg_server_1.14.patch: port to xorg 1.14
    (Closes: #724322)
  * Bump Standards-Version to 3.9.4: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 25 Sep 2013 02:20:59 +0800

xf86-video-msm (1.0.1+git20100122.5f7df591-3) unstable; urgency=low

  * 03_port_to_xorg_server_1.12.1.patch: Fix FTBFS on X server 1.12.1
    (Closes: #671806)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 09 May 2012 22:20:03 +0800

xf86-video-msm (1.0.1+git20100122.5f7df591-2) unstable; urgency=low

  * Change to armhf architecture (Closes: #645798)
    - This package only runs on armv7+neon, so we remove armel support.
  * Bump Standards-Version to 3.9.3: nothing needs to be changed
  * Bump debhelper compat 8

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 18 Mar 2012 18:23:11 +0800

xf86-video-msm (1.0.1+git20100122.5f7df591-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * Initial release (Closes: #568826)

  [ Emmet Hikory ]
  * Migrate to XSFBS

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 02 Aug 2011 21:37:32 +0800
