=== debian/control ===
Source: xf86-video-msm
Section: x11
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 8),
               dh-autoreconf,
               pkg-config,
               xserver-xorg-dev (>= 2:1.14),
	       x11proto-core-dev,
	       libx11-dev,
	       libdrm-dev,
	       libgl1-mesa-dev | libgl-dev,
	       libxext-dev,
	       x11proto-xf86dri-dev,
	       x11proto-gl-dev,
	       x11proto-randr-dev,
	       x11proto-render-dev,
	       x11proto-xext-dev,
	       x11proto-video-dev,
	       xutils-dev
Standards-Version: 3.9.4
Homepage: https://www.codeaurora.org/

Package: xserver-xorg-video-msm
Architecture: armhf
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xviddriver:Depends}
Provides: ${xviddriver:Provides}
Description: MSM/QSD X Window Enablement Project
 X driver for MSM/QSD arm chipsets found in portables/cell phones, such as the
 HTC Dream and the Nexus One.

Package: xserver-xorg-video-msm-dbg
Architecture: armhf
Depends: xserver-xorg-video-msm (= ${binary:Version}),
         ${misc:Depends}
Section: debug
Priority: extra
Description:  MSM/QSD X Window Enablement Project (debug symbols)
 X driver for MSM/QSD arm chipsets found in portables/cell phones, such as the
 HTC Dream and the Nexus One.
 .
 This package provides debugging symbols for this Xorg X driver.
